Bug 71620 - hide sidebar by default
hide sidebar by default
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-15 16:15 EDT by Havoc Pennington
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-21 15:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-08-15 16:15:45 EDT
The sidebar adds a lot of clutter and most people seem to have it turned off. 
We're also disabling it by default in Nautilus. Suggest that it be off by default.
Comment 1 Zack Cerza 2004-07-21 15:15:43 EDT
It appears to be off by default in mozilla-1.7-0.3.2 and likely
somewhat earlier versions. Closing.

Note You need to log in before you can comment on or make changes to this bug.